#!/bin/sh
echo 'name: comonad-transformers
version: 3.0.1
id: comonad-transformers-3.0.1-7f9e068cc7341147f7b9e44b5f18aa3c

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad-transformers/
package-url:
synopsis: Comonad transformers
description: Comonad transformers
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Hoist.Class
                 Control.Comonad.Trans.Class Control.Comonad.Trans.Env
                 Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
                 Control.Comonad.Trans.Traced Data.Functor.Coproduct
                 Data.Functor.Composition
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonad-transformers-3.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/comonad-transformers-3.0.1
              /usr/local/lib
hs-libraries: HScomonad-transformers-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         comonad-3.0.2-b0ceee3eca078a4979462cf2e86c7b95
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         contravariant-0.4-88891eca02b1bda6d03085d1b1009c6d
         distributive-0.3.1-62d87d0ef3d08719b0d6a8f59a23419d
         semigroupoids-3.0.2-1ab2a6bd02a051ca9ce83fb386006a96
         semigroups-0.9-7e502949bc7c9e3e2d6f68db86ac326f
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/comonad-transformers-3.0.1/html/comonad-transformers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/comonad-transformers-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
